uuid: 11e49c6d-d0f0-4e79-b692-1e482ce100bc
langcode: en
status: true
dependencies:
  module:
    - flag
_core:
  default_config_hash: Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw
id: flag_delete_flagging
label: 'Delete flagging'
type: flagging
plugin: flag_delete_flagging
configuration: {  }
